@charset "utf-8";

.wrap_notice{word-break:break-all;min-height:360px;}
/*게시판*/
.wrap_notice > ul{display:flex;justify-content:flex-start;align-items:center;}
.wrap_notice > ul > li{}
.wrap_notice > ul:before{content:"";display:inline-block;width:100%;height:1px;background:#CCC;position:absolute;top:50px;left:0;}
/*타이틀*/
.wrap_notice .title{position:relative;}
.wrap_notice .title:after{content:"";display:inline-block;width:1px;height:20px;background:#CCC;margin:0 20px;}
.wrap_notice > ul > li:last-child .title:after{display:none;}
.wrap_notice .title a{display:inline-block;font-size:22px;color:#848484;font-weight:400;line-height:1;}
.wrap_notice .title a:after{content:"";display:block;width:100%;height:4px;background:transparent;margin-top:25px;}
.wrap_notice > ul > li.active .title a{color:#006db3;font-weight:500;}
.wrap_notice > ul > li.active .title a:after{background:#004b8a;}
/*목록*/
.wrap_notice .list{position:absolute;top:80px;left:0;width:100%;}
.wrap_notice .list ul{display:flex;justify-content:flex-start;align-items:flex-start;}
.wrap_notice .list ul li{width:22%;position:relative;margin:1% 1.5%;}
/*noData*/
.wrap_notice .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%}
/*말머리*/
.wrap_notice .subjectHead{font-size:26px;color:#2a2d40;font-weight:400;line-height:1.3;}
.wrap_notice .subjectHead span{}
/*썸네일*/
.wrap_notice .thumb{display:none;}
.wrap_notice .thumb img{}
/*컨텐츠*/
.wrap_notice .con{}
.wrap_notice a.subject{display:block;padding:30px 0;border-bottom:2px solid #3a3a3a;background:#FFF;}
/*제목*/
.wrap_notice .subjectText{position:relative;font-size:20px;color:#2a2d40;font-weight:400;line-height:1.3;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;white-space:nowrap;}
/*내용*/
.wrap_notice .content{font-size:16px;color:#666;height:50px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;margin-top:15px;}
/*날짜*/
.wrap_notice .date{font-size:14px;color:#848484;font-family:'Montserrat', sans-serif;margin-top:15px;}
/*더보기*/
.wrap_notice .more{display:block;text-indent:-9999px;position:absolute;right:0;top:0;width:40px;height:40px;background:url(/sites/style_guide/images/common/plus_3_b.png) center no-repeat;border:2px solid #222;border-radius:100%;}
/*활성화*/
.wrap_notice .list,
.wrap_notice .more{display:none}
.wrap_notice > ul > li.active .list,
.wrap_notice > ul > li.active .more{display:block}
@media only screen and (max-width:1024px){
	.wrap_notice .subjectHead{font-size:22px;}
	.wrap_notice a.subject{padding:20px 0;}
	.wrap_notice .subjectText{font-size:18px;}
}
@media only screen and (max-width:768px){
	.wrap_notice{min-height:235px;}
	.wrap_notice > ul{padding:0;}
	.wrap_notice > ul:before{display:none;}
	.wrap_notice .title:after{display:none;}
	.wrap_notice .title a{font-size:16px;padding:0 10px;}
	.wrap_notice .title a:after{margin-top:15px;}
	.wrap_notice .list{top:60px;}
	.wrap_notice .list ul{display:block;}
	.wrap_notice .list ul li{width:100%;margin:0;}
	.wrap_notice .subjectHead{display:none;}
	.wrap_notice a.subject{padding:5px;border:0;}
	.wrap_notice .subjectText{height:auto;font-size:16px;width:calc(100% - 100px);white-space:nowrap;}
	.wrap_notice .content{display:none;}
	.wrap_notice .date{position:absolute;right:5px;top:4px;margin-top:0;}
	.wrap_notice .more{right:0;top:auto;bottom:0;width:100%;border:0;}
}
@media only screen and (max-width:380px){
	.wrap_notice .subjectText{width:100%;}
	.wrap_notice .date{display:none;}
}


/*HOVER****************************************/
@media only screen and (min-width:1025px){
	.wrap_notice .title a:hover:after{background:#848484;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
	.wrap_notice a.subject:hover{border-color:#33bcff;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}